Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Updatebeheer niveau 5 en 6  (gelezen 200 keer)

Offline albertappie

  • Lid
  • Steunpunt: Nee
Updatebeheer niveau 5 en 6
« Gepost op: 2015/12/31, 16:27:06 »
Hoi

In de handleiding van Pjotr staat dat voor oudere laptops nivo 5 en 6 uit moeten staan

toch krijg ik in update een melding voor 5 en 6 zie plaatje


Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Updatebeheer niveau 5 en 6
« Reactie #1 Gepost op: 2015/12/31, 16:28:27 »
4 en 5, niet 5 en 6.

Dan heb je waarschijnlijk *veiligheids-updates* voor die niveaus aangezet in een ander tabblad.

Offline albertappie

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer niveau 5 en 6
« Reactie #2 Gepost op: 2015/12/31, 16:59:27 »
pjotr:

Bedankt, lijkt zo simpel als ik lees wat jij in de handleiding zet
(voel mij soms maar "dom")

Ga zo door,  ik wordt een steeds grotere fan van LINUX!

Jouw tips helpen iedereen maar vooral de beginners zoals ik!!!!!!

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Updatebeheer niveau 5 en 6
« Reactie #3 Gepost op: 2015/12/31, 17:04:53 »
Bedankt voor het compliment.  :)

Er staat iets belangrijks verkeerd in dat tabblad: de bovenste optie moet *beslist* aangevinkt staan.

Zo zou het moeten zijn:


Of natuurlijk de beide veiligheids-updates-vakjes uit voor niveau 4 en 5. Want strikt noodzakelijk zijn ze niet. Maar het eerste vakje is wel degelijk strikt noodzakelijk.
« Laatst bewerkt op: 2015/12/31, 17:11:28 door Pjotr »

Offline albertappie

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer niveau 5 en 6
« Reactie #4 Gepost op: 2015/12/31, 17:14:26 »
done!